.presentation_liveDemo_c

        {

            width: 100%;

            height: 415px;

            background-image: url("images/presentation_bottom_shadow.png");

            background-repeat: no-repeat;

            background-position: center bottom;

            

        }

        .presentation_liveDemo_bg

        {

            padding: 0 0 0 5px;

            height: 400px;

            background-color: #005073;

        }

        .presentation_c

        {

            width: 682px;

            height: 391px;

            border: 1px solid #18313f;

            background-image: url("images/graph1.png");

            float: left;

        }

        .liveDemo_c

        {

            height: 300px;

            width: 266px;

            float: left;

           

            background-repeat: repeat-x;

            border: 1px solid #ececec;

            -moz-border-radius: 5px;

            -webkit-border-radius: 5px;

            -khtml-border-radius: 5px;

            border-radius: 5px;

            background-color:#CCCCCC;

			padding-left:5px;

        }

        .formLbl

        {

            color: #000;

            margin: 0 0 0 5px;

            font-weight:normal;

            

             font-size: 13px;

        }

        .txt_Box

        {

            height: 30px;

            width: 210px;

            padding: 0 2px;

           /* background-image: url("images/input_bg.jpg");

            background-repeat: repeat-x;*/

            

            margin: 0px auto 5px auto;

            border: 1px solid #e9e9e9;

            -moz-border-radius: 5px;

            -webkit-border-radius: 5px;

            -khtml-border-radius: 5px;

            border-radius: 5px;

            color: #000 !important;

        }

        .StateList

        {

            height: 20px;

            width: 80px;

            padding: 0 2px;

            display: inline-block;

            margin: 0px 0 0 10px;

            border: 1px solid #e9e9e9;

            -moz-border-radius: 5px;

            -webkit-border-radius: 5px;

            -khtml-border-radius: 5px;

            border-radius: 5px;

            color: #000 !important;

        }

        .StateList1

        {

            height: 20px;

            width: 150px;

            padding: 0 2px;

            display: inline-block;

            margin: 0px 0 0 10px;

            border: 1px solid #e9e9e9;

            -moz-border-radius: 5px;

            -webkit-border-radius: 5px;

            -khtml-border-radius: 5px;

            border-radius: 5px;

            color: #000 !important;

        }

        .txt_Box_City

        {

            height: 20px;

            width: 85px;

            padding: 0 2px;

            /*background-image: url("images/input_bg.jpg");

            background-repeat: repeat-x;*/

            display: inline-block;

            margin: 0px 0 0 0px;

            border: 1px solid #e9e9e9;

            -moz-border-radius: 5px;

            -webkit-border-radius: 5px;

            -khtml-border-radius: 5px;

            border-radius: 5px;

            color: #000 !important;

        }
        .txt_Box_City1

        {

            height: 20px;

            width: 150px;

            padding: 0 2px;

            /*background-image: url("images/input_bg.jpg");

            background-repeat: repeat-x;*/

            display: inline-block;

            margin: 0px 0 0 0px;

            border: 1px solid #e9e9e9;

            -moz-border-radius: 5px;

            -webkit-border-radius: 5px;

            -khtml-border-radius: 5px;

            border-radius: 5px;

            color: #000 !important;

        }

        .language

        {

            padding: 0px;

            font-size: 14px;

             

        }

        .options

        {   

            padding: 2px;

            font-size: 14px;

             

        }

        .freeLiveTxts

        {

            height: 35px;

            width: 200px;

            margin: 5px auto 0px auto;

        }

        .freeLiveTxts a img

        {

            outline: 0 !important;

            border: 0 !important;

        }

        .chkBox

        {

            font-size: 14px;

            margin: 0 7px 0px 7px;

        }

        .submitBtn

        {

            height: 25px;

            width: 117px;

            display: block;

            margin: 0px auto 0px auto;

           

            background-repeat: no-repeat;

            color: Red;

            

            font-size: 15px;

            font-weight: 600;

            padding: 0 0 15px 0;

            text-align: center !important;

        }

        .Signal_c

        {

            position: relative;

        }

        .Signal

        {

            color: #f6ff00;

            font-size: 24px;

            padding: 0 0 0 0;

            text-align: left;

        }

        .Signal span

        {

            display: inline-block;

            width: 150px

        }

        .Signal_sml

        {

            color: #fff;

            font-size: 18px;

            margin: 15px 0 0 0;

            line-height: 30px;

        }

        .Signal_sml span

        {

            display: inline-block;

            width: 105px;

        }

        .icons

        {

            position: absolute;

        }

        .buy_c {

            height: 42px;

            left: 153px;

            position: relative;

            top: -183px;

            width: 170px;

}

        .target_stop_loss 

        {

            position: absolute;

            width: auto;

            display: inline-block;

        }

        .sell_c {

            height: 42px;

            left: 180px;

            position: relative;

            top: -183px;

            width: 150px;

        }

        .buy

        {

            height: 25px;

            width: 100px;

            display: inline-block;

            position: absolute;

            left:115px;

            top: 70px;

        }

        .sell

        {

            height: 25px;

            width: 100px;

            display: inline-block;

            position: absolute;

            left: 240px;

            top: 70px;

        }

        .div_bg

        {

            background-color: #02354D;

            margin: -34px 0 0 -12px;

            padding: 5px 10px 7px;

            width:70%;

        }

        h3, p

        {

            color: #fff;

        }

        h3

        {

            margin: 10px 0 5px 0;

        }

        .SoftwareAccuracy

        {

            margin: 15px 0 0px 0;

            color: #fff;

            text-align: center;

        }

        .left_div, .right_div

        {

            width: 380px;

            padding: 10px;

            margin: 6px 0 5px 0;

            float: left;

            position: relative;

        }

        .right_div

        {

            float: right;

            width: 540px;

            padding: 0px;

            top: 0px;

            left: 0px;

        }

        .video_container 

        {

            height: 370px;

            width: 508px;

            background-color: #999999;

            background-image: url("images/video-player-header_bg.jpg");

            background-repeat: repeat-x;

            background-position: left bottom;

            margin: 10px 0 20px 10px;

            padding: 10px 0 0 24px;

        }

        .video_c, .video_c1, .video_c2, .video_c3, .video_c4, .video_c5, .video_c6, .video_c7, .video_c8, .video_c9, .video_c10

        {

            height: 337px;

            width: 498px;

            background-color: #7d7d7d;

            position: relative;

        }

        .video_c1, .video_c2, .video_c3, .video_c4, .video_c5, .video_c6, .video_c7, .video_c8, .video_c9, .video_c10 

        {

            display: none;

        }

        .bydefaultVideoplearIcon 

        {

            height: 222px;

            width: 305px;

            padding: 115px 0 0 193px;

           /* background-image: url("images/video-player-bg.jpg");

            background-repeat: no-repeat;          */

        }

        .bydefaultVideoplearIcon img

        {

            cursor: pointer;

        }

        .demoVideo

        {

            height: 370px;/*370*/

            width: 498px;/*500px*/

           

            position: absolute;/*fixed;*/

            /*left: 50%;

            top: 50%;*/

            z-index: 11;

           /* margin-left: -250px;

            margin-top: -185px;*/

            /*display: none;*/

        }

        .demoVideo h4

        {

            margin: 0 0 10px 20px;

            line-height: 30px;

        }

        

        

        .left_div p, .right_div p

        {

            font-size: 16px;

        }

        .link_c

        {

            background-color: #b6c2c7;

            width: 380px;

            border: 1px solid #e8eaa9;

            -moz-border-radius: 5px;

            -webkit-border-radius: 5px;

            -khtml-border-radius: 5px;

            border-radius: 5px;

            resize: none;

            color: #000;

            padding: 5px 0;

            float: left;

    margin: -32% 0 0 -75%;

        }

        .L_links, .R_links

        {

            width: 170px;

            float: left;

            margin: 0px 0 0 10px;

        }

        .L_links

        {

            width: 170px;

            padding: 0 0 0 15px;

        }

        .L_links a, .R_links a

        {

            display: block;

            margin: 5px 0;

            color: #092e43;

            text-decoration: underline;

            cursor: pointer;

            font-weight: 600;

        }

        .L_links a:hover, .R_links a:hover

        {

            color: #fff;

            text-decoration: none;

        }

        a.TechnicalAnalysis_link

        {

            color: #fff;

            margin: 10px 0px 10px 0;

            padding-left: 10px;

            text-decoration: none;

        }

        .TechnicalAnalysis_link:hover

        {

            color: #ffe641;

            text-decoration: underline;

        }

        .Disclaimer

        {

            margin: 20px 0;

            padding: 10px 15px 10px 15px;

            background-color: #02354d;

            border: 1px solid #154b61;

            -moz-border-radius: 5px;

            -webkit-border-radius: 5px;

            -khtml-border-radius: 5px;

            border-radius: 5px;

        }

        

        /*.demoVideo object

        {

            margin: 10px;

        }*/

        .close_c

        {

            height: 16px;

            width: 16px;

            background-image: url("images/close-icon.png");

            background-repeat: no-repeat;

            position: absolute;

            right: 0px;

            top: 1px;

        }

        

        

        .mobilediv

        {

                border-color: #000000;

                border-left-style: solid;

                float: right;

                height: 0;

                margin-left: 0;               

                margin-right: 0;

                margin-top: -24%;

              }

			  table{

				  font-size:14px;

				  border-spacing: 0px !important;

			  }

